seek_literal
============

Description
###########

List all litteral which match with regex given

Usage
#####

.. code-block:: bash

  asthook <app> --seek_literal '<regex>'

.. asciinema:: seekLiteral.cast
  :preload:

Option needed
#############

- --tree
